{
  "id": "3482754",
  "name": "灿能——电能质量光伏全景管理系统",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1471594",
      "name": "back",
      "font_class": "back",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "30132209",
      "name": "platform-manage",
      "font_class": "platform-manage",
      "unicode": "e63e",
      "unicode_decimal": 58942
    }
  ]
}
